[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.12
RTL=0
[menu_102]
70001=&Файл
40032=&Сохранить QR-код как графический файл
40002=В&ыход
70002=&Правка
40031=С&копировать изображение
70003=&Вид
40004=О&бновить
70004=&Настройки
40038=&Многострочный режим
40041=Сохранять изображение с &белой рамкой
40036=&Значок в области уведомлений
40037=З&апуск в скрытом состоянии
70005=&Справка
40003=&О программе
[menu_116]
70001=TrayMenu
40060=&Открыть SimpleCodeGenerator
40002=В&ыход
[dialog_111]
1007=Коррекция ошибок:
1009=Диапазон версий:
1006=Создать QR-код
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
1007=Коррекция ошибок:
1009=Диапазон версий:
1006=Создать QR-код
[strings]
7=Выберите имя графического файла для сохранения
501=Графический файл с QR-кодом
901=Уровень L (низкий)
902=Уровень M (средний)
903=Уровень Q (квартиль)
904=Уровень H (высокий)
